{

	"name": "Renault Clio RS 200 Cup",
	"brand": "Renault",
	"description": "The fifth generation of the Honda Civic debuted in Japan on September 10, 1991. At its introduction in 1991, it won the Car of the Year Japan Award for the second time. In Japan, as well as a few other export locations, the VTi was offered with two different motors: the B16A2/3 (160 PS DOHC VTEC) and the D15B (130 PS SOHC VTEC). The D15B shares the same head as the US Civic Si (D16Z6) but features a unique block, crank, and rods. the car shared the 1.5 L displacement of the other D15 blocks, but the rods were the same length as the D16's (137mm) and a better rod to stroke ratio (1.63) rather than the normal D15's ratio of 1.59. Despite this, the crank and bearing sizes were not the same. ",
	"tags": ["#A1", "fwd", "manual", "vti", "street", "japan"],
	"class": "race",

	"specs":
	{
		"bhp": "210bhp",
		"torque": "230Nm",
		"weight": "725kg",
		"topspeed": "240km/h",
		"acceleration": "4.6s 0-100",
		"pwratio": "6.4kg/cv"
	},
	 "torqueCurve": [
       ["0","0"],
	    ["500","130"],
       ["1000","147"],
       ["1500","162"],
	    ["2000","167"],
	    ["2500","179"],
	    ["3000","230"],
	    ["3500","230"],
	    ["4000","223"],
	    ["4500","221"],
	    ["5000","223"],
	    ["5500","207"],
		["5750","199"],
	    ["6000","189"],
	    ["6500","172"]
       ],
       "powerCurve": [
		 ["0","0"],
		 ["500","9"],
	     ["1000","21"],
	     ["1500","34"],
		 ["2000","47"],
		 ["2500","63"],
		 ["3000","97"],
		 ["3500","114"],
		 ["4000","125"],
		 ["4500","140"],
		 ["5000","157"],
		 ["5500","160"],
		 ["5750","161"],
		 ["6000","159"],
		 ["6500","157"]
	        ]

}
